/*
 * iweb52-style28
 *
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 04 / 06
 */


/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
        =company-info
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

body {
	position: relative;
	margin:0;
}

div, h1, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, img, span, ul, li, a , i {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	word-wrap: normal;
	word-break: normal;
	line-height: 170%;
	border-width: 0;
	font-family: '微軟正黑體', '蘋果儷中黑', "Lucida Grande", "Arial", "Arial Narrow";
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

hr {
	border-top:1px #000 solid;
	margin:0 0 10px 0;
}

th {
	font-weight: normal;
}

ul, ol {
	list-style: none;
}

fieldset {
	border: 0;
}

input,button,select,textarea {
	outline:none
}

img {
	max-width: 100%;
}

/* + anchor
*----------------------------------------------------------------------------*/
a:link, a:visited {
	text-decoration: none;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
}

/* + hides from IE-mac
*----------------------------------------------------------------------------*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* end hide from IE-mac */


livedemo00.template-help.com/media="screen":after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.wow {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
}

body ::selection {
	background: #33b0a4;
	color: #fff;
}


/* +body
*----------------------------------------------------------------------------*/
section {
	overflow: hidden;
	margin: 0 auto;
	width: 1160px;
}

.wrapper {
	width: 100%;
	font-size: 14px;
}


/* + ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬  ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°
*----------------------------------------------------------------------------*/
#jumpDiv ,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 50;
}


/* + a.photo
*----------------------------------------------------------------------------*/
a.photo {
	overflow: hidden;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
}

a.photo img {
	width: 100%;
}


/* + header
*----------------------------------------------------------------------------*/
header {
	position: fixed;
	width: 100%;
	background: url(/images/28/main/img-headerBg.jpg) #fff repeat-x 0 bottom;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.54);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.54);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.54);
	top: 0;
	z-index: 999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

header .topBar {
	padding: 5px 0;
	background: #d33653;
	color: #ffffff;
	text-align: right;
}

header.shrink .topBar {
	overflow: hidden;
	padding: 0;
	height: 0;
}

header .topBar a {
	color: #ffffff;
}

header .menu {
	overflow: hidden;
}

header .menu #cis {
	margin-top: 10px;

	float: left;
	width: 24%;
}

header .menu nav {
	float: right;
	width: 75%;
}

header .menu nav h3 {
	display: none;
}

header .menu nav ul {
	text-align: right;
}

header .menu nav ul li {
	display: inline-block;
}

header .menu nav ul li a {
	padding: 25px 9px 22px;
	display: block;
	border-bottom: 3px transparent solid;
	line-height: 25px;
	font-weight: bold;
	font-size: 16px;
	color: #6f6f6f;
}

header .menu nav ul li a:hover {
	padding-bottom: 22px;
	background: #f9d5db;
	border-color: #ea7388;
	ff; */
}

header .menu nav ul li ul {
	position: absolute;
	width: 160px;
	background:#fff;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
	display: none;
}

header .menu nav ul li:hover .subnav {
	display: block;
}

header .menu nav ul li .subnav li {
	position: relative;
	display: block;
}

header .menu nav ul li .subnav li p ,
header .menu nav ul li .subnav li a {
	padding: 5px 10px;
	border-bottom: 1px #eee solid;
	line-height: 170%;
	font-size: 14px;
}

header .menu nav ul li .subnav li:hover p ,
header .menu nav ul li .subnav li:hover a {
	background: #eee;
	color: #2eb1a5;
}

header .menu nav ul li .subnav li p:before {
	position: absolute;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	top: 10px;
	right: 10px;
	content: "\f105";
}

header .menu nav ul li .subnav li .subOption {
	top: 0;
	left: 160px;
}

header .menu nav ul li .subnav li:hover .subOption {
	display: block;
}

header .menu nav ul li .subnav li:hover .subOption li a {
	background: none;
	color: #6f6f6f;
}

header .menu nav ul li .subnav li:hover .subOption li:hover a {
	background: #eee;
	color: #2eb1a5;
}


/* + banner
*----------------------------------------------------------------------------*/
#banner {
	overflow: hidden;
	margin-top: 60px;
}

#banner ul li {
	width: 100%;
}	

#banner ul li a.photo img {
	width: auto;
}

/* + webSeo
*----------------------------------------------------------------------------*/
section #webSeo ,
section #webSeo .seo {
	overflow: hidden;
	font-size: 12px !important;
}

section #webSeo .seo .js-marquee-wrapper {
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
	transition: none;
	font-size: 12px !important;
}


/* + gotop
*----------------------------------------------------------------------------*/
#gotop {
	position: fixed;
	bottom:65px;
	right: 20px;
	width: 50px;
	height:50px;
	line-height: 35px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:rgba(255,255,255,.5);
	z-index: 100000;
}

#gotop a {
    color: #8e1b2f;
	font-size: 20px;
}


/* + phoneWrap
*----------------------------------------------------------------------------*/
.phoneWrap {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	display: none;
	z-index: 99999;
}

.phoneWrap ul {
	overflow: hidden;
}

.phoneWrap ul li {
	float: left;
	width: 50%;
	background: #d23652;
	display: flex;
}

.phoneWrap ul li a {
	padding: 5px 0;
	display: block;
	color: #fff;
	font-size: 15px;
	text-align: center;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}
.phoneWrap ul li .fa{
	margin-right: 3px;
}
.phoneWrap ul li:nth-child(2){
	background:#f27e91;
}


/* + footer
*----------------------------------------------------------------------------*/
footer {
	padding-top: 20px;
	color: #1d1d1d;
}
footer  .nocast{
    display: flex;
    justify-content: center;
    align-items: center;
}

footer a {
	color: #1d1d1d;
	vertical-align: top;
}

footer #footerCis {
	width: 34%;
	display: flex;
}
footer #footer-qrcode{
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer #footerInfo {
	width: 32%;
	padding: 6px 0 0;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	margin-left: 2%;
}
footer #footerInfo p{
}

footer .row {
	margin-top: 20px;
	padding: 20px 0 5px;
	color: #ffffff;
	background: #d33653;
}

footer .row .share {
	text-align: center;
}

footer .row .share a {
	display: inline-block;
	color: #ffffff;
}

footer .row .share a i {
	width: 40px;
	height: 40px;
	border: 1px #ffffff solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
}

footer .row .share a:hover i {
	background: #8e1b2f;
	color: #fff;
}

footer .row #footerCopy {
	margin: 20px 0 5px;
	text-align: center;
}
footer .row #footerCopy a{
    color: #b5b4b4;
}
.wrapper footer #footer-qrcode img {
	width: 120px;
	}


/************ --*/
@media screen and (max-width: 1280px) {
	header section {
		max-width:100%;
		width:90%;
	}
	section {
		width: 960px;
	}
	header .menu nav ul li a {
		padding: 25px 10px 22px;
	}
}
@media screen and (max-width: 1160px){
	header section {
		max-width:100%;
		width:95%;
	}
	header .menu #cis{
    width: 200px;
}
	header .menu nav{
    width: calc(100% - 201px);
}
}
@media screen and (min-width: 1040px) {
	.phoneWrap{
    display: block;
    right: 0;
    left: inherit;
    width: auto;
    bottom: calc(50% - 150px);
}
	.phoneWrap ul li{
    float: none;
    width: 100%;
    display: block;
    width: 50px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    height: 174px;
    border-top-left-radius: 10px;
    display: table;
}
.phoneWrap ul li:last-child{    border-bottom-left-radius: 10px;
    border-top-left-radius: 0;}
.phoneWrap ul li a{
    padding: 10px;
    font-size: 16px;
    word-break: break-all;
    width: 30px;
    margin: 0 auto;
    line-height: 130%;
    display: table-cell;
    vertical-align: middle;
}
.phoneWrap ul li:last-child img,
.phoneWrap ul li i{
    margin-bottom: 10px;
}
}
/* ----------*/
@media screen and (max-width: 1040px) {
	section {
		width: 95%;
	}
	header .menu #cis {
		width: 70%;
	}
	header .menu #cis img {
		max-height: 50px;
		width: auto;
	}
	header .menu nav {
		width: 25%;
		text-align: right;
	}
	header .menu nav h3 {
		margin: 10px 0;
		width: 50px;
		height: 50px;
		line-height: 46px;
		text-align: center;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		display: inline-block;
		background: #d23652;
	}
	header .menu nav h3 i {
		color: #fff;
		font-size: 20px;
	}
	header .menu nav ul {
		overflow: hidden;
		position: absolute;
		width: 160px;
		background:#fff;
		box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
		right: -160px;
	}
	header .menu nav ul.Open {
		right: 0;
		width: 275px;
	}
	header .menu nav ul li {
		display: block;
	}
	header .menu nav ul li a {
		padding: 5px 10px;
		border-bottom: 1px #eee solid;
		line-height: 170%;
		font-size: 14px;
	}
	header .menu nav ul li a:hover {
		padding-bottom: 5px;
	}	
	header .menu nav ul li:hover .subnav {
		display: none;
	}
	#banner {
		margin-top: 55px;
	}
	.phoneWrap {
		display: block;
	}
	footer {
		padding-bottom: 30px;
	}
	footer .nocast{
        display: flex;
        flex-wrap: wrap;
    }
    footer #footerCis{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 30px;
    }
    footer #footer-qrcode {}
    footer #footerInfo{
    width: 65%;
}
	.phoneWrap ul li a img{width: 24px;margin: 0;height: 20px;padding: 0;margin-right: 2px;}
}

/* ----------*/
@media screen and (max-width: 640px) {
	#sbanner {
        margin-top: 28px;		
	}
	#banner ul li a.photo{
    background-size: cover;
    background-position: 0% 50%;
}
	#banner ul li a.photo img{
        height: 270px;
    }
}

/*---------------------------*/
@media screen and (max-width: 480px) {
	header .menu #cis img{
    margin: 2px auto 1px;
}
	#banner ul li a.photo {
		background-size: auto 100%;
		background-position: 34% 50%;
		}
	#banner ul li a.photo img {
		max-width: 100%;
		height: 300px;
		}
	footer #footerCis ,
	footer #footerInfo {
		float: none;
		width: 100%;
		padding: 0;
        text-align: center;
	}
	footer #footerInfo {
		margin-top: 15px;
		margin-left: 0;
	}
	footer #footerInfo p {
    margin: 5px 0;
    text-align: center;
    }	
	footer #footerOnline {
		margin: 5px 0;
		text-align: center;
	}
	#sbanner {
    margin-top: 40px;		
	}
	.wrapper footer #footer-qrcode img {
	display: none;
    }
}

/* +width:450 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#sbanner {
    margin-top: 45px;		
	}
}

/* +width:320 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {
	#sbanner {
    margin-top: 52px;		
	}
}